<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_zLg_AstuEeuyTP8cIATUrg" id="_zLg_ActuEeuyTP8cIATUrg" label="Phone_Brazil" purpose="011 5555-1234|||(011) 5555 1234|||(11) 5555.1234|||1155551234(011 5555-1234|||(01) 5555 1234|||(11) 0555.1234|||(11) 5555 abcd" description="Matches Brazilian phone numbers, includes DDD (long-distance call) with or without 0. Accepts characters -, . and [space] as separators." version="0.1" statusCode="Draft" item="_zLg_BMtuEeuyTP8cIATUrg" displayName="Phone Brazil">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_zLqwAMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zLqwActuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zLqwAstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:30.656+0000"/>
    <additionalProperties xmi:id="_zLqwA8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zLqwBMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zLqwBctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:30.656+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_zLg_A8tuEeuyTP8cIATUrg" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_zLg_BMtuEeuyTP8cIATUrg" property="_zLg_AstuEeuyTP8cIATUrg" state="_zLg_A8tuEeuyTP8cIATUrg" filename="Phone_Brazil_0.1.pattern">
    <pattern href="Phone_Brazil_0.1.pattern#_mRzFgIycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
